@import url('main.css');
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.page {
	max-width: 1350px;
	min-height: 100vh;
	padding: 0 30px;

	margin: 0 auto;
}

header {
	padding: 30px 0;
}

.cards-list {
	padding: 50px 0;
}

.card {
	display: flex;
	flex-direction: column;
	overflow: hidden;
	border-radius: 30px;
	background-color: slategrey;
}

.card__img {
	width: 100%;
	height: auto;
}

.card__content {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 15px;
	padding: 8px;
}

.card__title {
	text-transform: uppercase;
	font-size: 30px;
	text-align: center;
}

.card__desc {
	flex: 1;
	font-style: italic;
}

.card__button {
	padding: 8px 16px;
	margin-bottom: 15px;
}
